/* matan edit  */

/*header */

header #wr-megamenu-menu-2 > li.menu-item.menu-item-type-taxonomy.menu-item-object-category.current-menu-item.wr-megamenu-item.level-0.menu-default {
	border-bottom: 2px solid #11578B !important;
	color: #265fa6 !important;
}

.site-header .nav-primary ul.wr-mega-menu li.current_page_item a,
header li.current-menu-item {
	border-bottom: 2px solid !important;
}

/* homepage */
#fp-nav {
	top: 65%;
}

.home .home-small-block a {
	background-color: #2478ba;
}

.home .home-small-block a:hover {
	background-color: #2795df;
}

/* flowed form */
#wpcf7-f457-o1 > form > div.left-contact-form > span.wpcf7-form-control-wrap.your-subject > select{
    color: #b9b5b1;
    font-size: 14px;
}

/* account login */


#mm-1 > div.wrap > div > main > div.left-form {
    max-width: 500px;
}

#mm-1 > div.wrap > div > main > div.left-form > form {
    width: 80%;
    margin: 0 auto;
}

@media screen and (max-width: 550px){
    #mm-1 > div.wrap > div > main > div.left-form > form{
        width: 100%;
    }
}




/* contact page  */

.c1-contact-row .contact-form .col1 .wpcf7-form-control-wrap input,
.c1-contact-row .contact-form select,
.c1-contact-row .contact-form .col2 textarea {
	background-color: #eaeaea;
	color: #797979 !important;
	opacity: 1;
}


#wpcf7-f663-p219-o4 > form > div.row.cf-wrapper > div.col1 > span.wpcf7-form-control-wrap.your-name > input,
#wpcf7-f663-p219-o4 > form > div.row.cf-wrapper > div.col1 > span.wpcf7-form-control-wrap.your-email > input,
#wpcf7-f663-p219-o4 > form > div.row.cf-wrapper > div.col1 > span.wpcf7-form-control-wrap.tel > input,
#wpcf7-f663-p219-o4 > form > div.row.cf-wrapper > div.col2 > span > textarea{
	font-weight: 400;
}



input[type="text"]::-webkit-input-placeholder,
input[type="email"]::-webkit-input-placeholder,
input[type="tel"]::-webkit-input-placeholder{
	color: #797979 !important;
	opacity: 1;
}
input[type="text"]::-moz-placeholder,
input[type="email"]::-moz-placeholder,
input[type="tel"]::-moz-placeholder{
	color: #797979 !important;
	opacity: 1;
}
input[type="text"]:-ms-input-placeholder,
input[type="email"]:-ms-input-placeholder,
input[type="tel"]:-ms-input-placeholder{
	color: #797979 !important;
	opacity: 1;
}
input[type="text"]:-moz-placeholder,
input[type="email"]:-moz-placeholder,
input[type="tel"]:-moz-placeholder{
	color: #797979 !important;
	opacity: 1;
}
::-webkit-input-placeholder { /* WebKit, Blink, Edge */
    color:    #797979 ;
		opacity: 1;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color:    #797979 ;
	 opacity: 1;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
   color:    #797979 ;
	 opacity: 1;
}
:-ms-input-placeholder { /* Internet Explorer 10-11 */
   color:    #797979 ;
	 opacity: 1;

}
#wpcf7-f663-p219-o4 > form > div.row.cf-wrapper > div.col1 > span.wpcf7-form-control-wrap.your-subject > select{
	color: #797979 !important;
}

div.wpcf7-validation-errors {
	text-align: center;
	direction: rtl;
}


/* footer  */
.contact-footer a span {
	padding: 0 45px 0 30px;
}
#siteFooter > div.container > section.widget.sow-editor-3.widget_sow-editor > div > div > h4 > a {
    text-align: center;
}

.loc-img-wrap img{
	width: 40px;
}

.loc-img-wrap .alignleft {
	margin-right: 5px;
}

.page-template.page-template-page-contact .panel-grid:last-child .c1-contact-row {
	max-width: 750px;
}


/* mobile  and responsive*/

@media screen and (max-width: 1540px){
		.home .service-slider .slick-slide img{
			width: 40px;
		}
		.home .service-slider .slick-slide h3{
			font-size: 110%;
		}
		.home .service-slider .slick-slide p{
			font-size: 80%;
		}
		.home .service-slider{
			padding: 15px 70px 30px 70px;
		}
		.home .service-slider .lsow-container button.slick-prev,
		.home .service-slider .lsow-container button.slick-next{
			top: 75px;
		}
		.home .top-buttons .slider-button h3{
			  font-size: 19px;
		}
		.home .top-buttons .slider-button p{
			    font-size: 14px;
		}
		.home .top-buttons .slider-button{
			margin-bottom: 10px;
		}
		.home .top-buttons .slider-button img{
			width: 60px;
			margin-top: 5px;
		}
}



@media screen and (max-width: 780px){
    #panel-w57b03503aec6f-0-0-0 > div > div > div > p:nth-child(3){
        position: relative;
        top: 18px;
    }

	.page-template.page-template-page-contact .panel-grid:last-child .c1-contact-row {
		margin-bottom: 0 !important;
	}

	.page-template-page-contact.page-template-page-contact-php .contact-cta h1 {
		font-size: 35px;
		margin-top: 80px;
	}

}

@media screen and (max-width: 1200px) and (min-width: 1028px){
    #siteFooter > div.container > section.widget.sow-editor-3.widget_sow-editor > div > div > h4 > a > span{
       padding: 0 20px 0 0;
    }

}
@media screen and (max-height: 768px) and (min-height: 750px){
	.home .top-buttons{
		top: 3%;
	}
}


@media screen and (max-width: 550px){
.contact-popup-trigger {
    top: 400px;
    }
}
@media screen and (max-width: 880px){
    #app-layout.auth .left-form {
    max-width: 100% !important;
    }
}
@media screen and (max-width: 860px){
	.home .service-slider .lsow-container button.slick-prev{
		left: -45px;
	}
	.home .service-slider .lsow-container button.slick-next{
		right: -45px;
	}
}

@media screen and (max-width: 550px){
	#panel-w5795f8d04772f-0-0-1 > div > div > div:nth-child(3) > div > div.lsow-service-text {
		width: 103px;
	}

	.page-template-page-contact.page-template-page-contact-php .contact-cta h1 {
		font-size: 30px;
		margin-top: 50px;
	}

}
@media screen and (max-width: 550px){
    .home .home-row-2 .lsow-container .lsow-threecol:nth-child(1) .lsow-service-text,
    .home .home-row-2 .lsow-container .lsow-threecol:nth-child(2) .lsow-service-text,
    .home .home-row-2 .lsow-container .lsow-threecol:nth-child(3) .lsow-service-text,
    .home .home-row-2 .lsow-container .lsow-threecol:nth-child(4) .lsow-service-text{
         left: 10%;

    }
}
@media screen and (max-width: 550px){
.site-header .phone {
    display: none;
}
}

@media screen and (max-width: 550px){
.site-header .brand {
    margin-right: 37px;
}
}

@media screen and (max-width: 550px){
.mobile-menu--trigger {
    margin-top: -28px!important;
}
}

@media screen and (max-width: 550px){
.site-header .login-btn {
    padding-top: 25px !important;
    }
}
@media screen and (max-width: 550px){
    .mm-selected a{
        color: #307fbe !important;
    }
}

@media screen and (max-width: 550px){
   section.widget.sow-editor-2.widget_sow-editor{
        display: none !important;
    }

}

@media screen and (max-width: 361px){
    body > header > div > div.pull-right > a > img {
    width: 111px;
    }
}

@media screen and (max-width: 361px){
.site-header .login-btn {
    padding-top: 30px !important;
}
}


/* matan edit ends */

.c1-bg-row {
	min-height: 380px;
	display: flex;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
}

.c1-bg-row.type-two > .panel-grid-cell {
	min-height: 520px;
	display: flex;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
}

.c1-bg-row.type-two > .panel-grid-cell > .panel-first-child {
	min-height: 520px;
	display: flex;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
}

.c1-bg-row .light-text {
	-moz-align-items: center;
	-ms-align-items: center;
	-webkit-align-items: center;
	align-items: center;
	vertical-align: middle;
	display: flex;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
}

@media only screen and (max-width: 1100px) {

	.c1-articles-block {
		margin-left: 0px
	}

	.c1-menu-block li a {
		color: #6b6b6b;
		font-size: 16px;
		line-height: 20px;
	}

	.c1-articles-block article {
		padding-bottom: 30px
	}

	.c1-articles-block .article-content p {
		padding-left: 20px;
	}

	.lsow-accordion.style1 {
		margin-left: 0px;
		margin-right: 0px;
	}

	.lsow-accordion.style1 .lsow-panel {
		margin-top: 2px !important;
	}

	.faq-side-nav li a {
		font-size: 16px;
	}

	.c1-blocks-row {
		max-width: 800px !important;
		margin-left: auto !important;
		padding-right: 20px;
	}

	.c1-blocks-row .panel-grid-cell {

		margin-bottom: 30px;

	}

	.c1-blocks-row .block-calcs .panel-grid-cell {
		width: 100% !important;
		margin-left: 0;
		max-width: 100%;
	}

	.c1-contact-footer .panel-grid-cell {
		width: 33.33333333% !important;
	}

}

@media only screen and (max-width: 800px) {

	.c1-contact-row .c1-contact-form {
		padding-top: 30px;
		padding-bottom: 30px;
		padding-left: 30px;
		padding-right: 30px;
	}

	.c1-blog-posts.container {
		margin-left: 0px
	}

	.c1-articles-block {
		margin-left: 20px;
	}

	.c1-blocks-row .panel-grid-cell {
		width: 50% !important;
		float: right;
		display: inline-block;
	}

	.c1-blocks-row .block-calcs .panel-grid-cell {

		width: 100% !important;

		float: right;

		display: inline-block;

	}

	.c1-blocks-row {
		padding-right: 15px;
		margin-bottom: -30px;
	}

	.c1-contact-row {
		max-width: 700px;
		margin-bottom: 60px;
	}

	.c1-contact-row-two {
		max-width: 700px;
	}

	.c1-contact-footer > .panel-grid-cell {
		width: 33.333333%;
		display: inline-block;
		overflow: auto;
		float: right !important;
	}

	.contact-title {
		font-size: 24px;
		line-height: 20px;
	}

	.c1-career-media {
		padding-top: 50px;
		padding-right: 50px;
		padding-left: 50px;
	}

}

.contact-cta h1{
	font-size: 46px;
	margin-top: 110px;
	margin-bottom: 50px;
	text-align: center;
	color: white;
}

.contact-cta h1 small {
	color: white;
	font-size: 50%;
}

.c1-contact-row .contact-form .col2,
.c1-contact-row .contact-form .col1 {
	width: 100%;
	padding: 0 15px;
	float: none;
}

.c1-contact-row .contact-form .col1 br{
	display: none;
}

.c1-contact-row .contact-form .col1 span {
	margin-bottom: 9px;
}

.c1-contact-row .contact-form .col1 select {

}

.c1-contact-row .contact-form .wpcf7-form-control-wrap {
	clear: both;
}

.contact-bg-row {
	background-size: cover;
}

.c1-contact-row .contact-form .col1 .wpcf7-form-control-wrap input {
	box-sizing: border-box;
}

.c1-contact-row .contact-form {
	padding: 10px 15px;
}

#wpcf7-f663-p219-o4 > form > div.row.cf-wrapper > p:nth-child(3) > span {
	margin: 0;
}

#wpcf7-f663-p219-o4 > form > div.row.cf-wrapper > p:nth-child(3) > span > span > span > label > span {
	font-size: 15px;
	vertical-align: super;
	color: white;
	padding: 0 15px;
}

.c1-contact-row .contact-form input[type=checkbox] {
	position: absolute;
	right: 0;
	margin-right: 0 !important;
	margin-left: 0 !important;
}

.c1-contact-row .contact-form .checkbox {
	text-align: right;
	padding: 0 15px;
}

.page-template-page-contact .c1-contact-row .contact-form .col1 .wpcf7-form-control-wrap input,
.page-template-page-contact .c1-contact-row .contact-form .col1 .wpcf7-form-control-wrap select {
	height: 37px;
}

#wpcf7-f663-p219-o4 > form > div.row.cf-wrapper > p:nth-child(3) > span > span > span {
	margin-right: 0;
}

.c1-contact-row .contact-form .wpcf7-submit {
	background-color: #2D7DB8;
	border: 0;
	color: #fff;
	border-radius: 5px;
	font-size: 22px;
	margin: 0;
	padding: 9px 10px;
	width: 100%;
}

.c1-contact-row .contact-form .col2 + p{
	margin-bottom: 0;
	padding-bottom: 0;
}

.c1-contact-row .contact-form .col2 + p + p {
	margin-bottom: 0;
	position: relative;
	padding: 0 15px;
}

.c1-contact-row .contact-form .col2 + p + p .ajax-loader{
	position: absolute;
	left: 15px;
	top: 10px;
}

.page-template-page-contact .panel-widget-style {
	position: relative;
}

.page-template-page-contact .panel-widget-style .loc-img-wrap {
	position: absolute;
	bottom: 20px;
	left: 5px;
}

.page-template-page-contact .panel-widget-style .loc-img-wrap:after {
	content: " ";
	display: table;
	clear: both;
}

.page-template-page-contact .panel-widget-style .loc-img-wrap .alignleft,
.page-template-page-contact .panel-widget-style .loc-img-wrap .alignright {
	margin-bottom: 0;
}

.c1-contact-row {
	margin-bottom: 220px;
}

@media only screen and (max-width: 777px) {
	#pg-219-0 > div {
		max-height: none !important;
	}

	.c1-bg-row {
		position: relative;
	}

	.c1-bg-row:after {
		content: "";
		position: absolute;
		left: 0;
		right: 0;
		bottom: 0;
		top: 0;
		background-color: rgba(20, 119, 187, 0.75);
		z-index: 1;
	}

	.c1-bg-row .light-text.col-md-6.pull-right {
		padding: 75px 0;
		z-index: 99;
	}

}

@media only screen and (max-width: 500px) {

	.lsow-accordion.style1 .lsow-panel .lsow-panel-title {
		padding-left: 10px;
		padding-right: 50px;
		font-size: 16px !important;
		padding-top: 10px !important;
		padding-bottom: 10px !important;
	}

	.c1-career-media {
		padding-top: 50px;
		padding-right: 20px;
		padding-left: 20px;
	}

	.c1-articles-block {
		margin-left: 10px;
		margin-right: 10px;
	}

	.c1-menu-block {
		margin-left: 10px;
		margin-right: 10px
	}

	.c1-articles-block .article-image {
		float: left;
		width: 100%
	}

	.c1-articles-block .article-content {
		width: 100%;
		padding-top: 20px;
		overflow: auto;
		padding-right: 0;
	}

	.c1-articles-block .article-content .entry-title {
		font-size: 22px;
	}

	.c1-articles-block .article-content p {
		line-height: 20px;
	}

	.c1-bg-row {
		padding-top: 0;
	}

	.c1-blocks-row .panel-grid-cell {
		width: 100% !important;
	}

	.contact-title {

		font-size: 18px;

		line-height: 20px;

	}

	.c1-contact-row {
		max-width: 360px;
	}

	.c1-contact-row .contact-form {
		padding-left: 20px;
		padding-right: 20px;
	}

	.c1-contact-row .contact-form .col1 {
		width: 100%;
		margin-bottom: 20px;
	}

	.c1-contact-row .contact-form .col2 {
		width: 100%;
	}

	.c1-contact-footer {
		max-width: 360px !important;
	}

	.contact-bottom-text p {
		font-size: 130%;
	}

	.c1-contact-row-two {
		max-width: 330px;
	}

	.c1-contact-footer > .panel-grid-cell {
		width: 100% !important;
	}

	.page-template-page-documents .col3 {
		width: 84%;
		margin-right: 8%;
		float: right;
	}

	.c1-bg-row {
		min-height: 400px;
		display: flex;
		display: -webkit-flex;
		display: -moz-flex;
		display: -ms-flex;
		position: relative;
	}

	.c1-bg-row .light-text {
		z-index: 9;
	}

	.c1-bg-row.type-two > .panel-grid-cell {
		min-height: 400px;
		display: flex;
		display: -webkit-flex;
		display: -moz-flex;
		display: -ms-flex;
	}

	.c1-bg-row.type-two > .panel-grid-cell > .panel-first-child {
		min-height: 400px;
		display: flex;
		display: -webkit-flex;
		display: -moz-flex;
		display: -ms-flex;
	}

}
